body {
    padding: 0;
    margin: 0;
    background: #DFDBC3 url('images/body-bg.gif') top center repeat-y;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 12px;
}

#container {
    width: 792px;
    margin: 0 auto;
}

a {
    color: #39170B;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

#header {
    background: transparent url('images/NewBlogBanner.png') top center no-repeat;
    height: 124px;
    text-align: center;
    overflow: hidden;
}

#header h1 {
    margin: 5px 0 0 0;
    font-size: 32px;
    font-weight: bold;
    font-family: 'Trebuchet MS', Arial, sans-serif;
}

#header h1 a {
    color: #39170B;
    text-decoration: none;
}

#header h1 a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

#header h2 {
    margin: 0px 0 0 0;
    font-size: 14px;
    font-weight: bold;
    color: #39170B;
    font-family: 'Trebuchet MS', Arial, sans-serif;
}

#content {
    width: 500px;
    float: left;
    padding: 20px 10px 20px 40px;
}

.post {
    margin-bottom: 40px;
}

.post h2 {
    font-size: 18px;
    color: #39170B;
    background: url('images/icon.gif') no-repeat left center;
    padding-left: 22px;
    margin: 0 0 2px 0;
}

.post h2 a {
    text-decoration: underline;
}

.post-date {
    font-size: 9px;
    color: #777;
    text-transform: uppercase;
    display: block;
    margin-bottom: 15px;
}

.entry {
    line-height: 1.5em;
}

.entry p, .entry ol {
    margin-top: 0;
    margin-bottom: 15px;
}

.entry ol {
    padding-left: 30px;
}

.post-footer {
    font-size: 10px;
    background: #D4CEAE;
    border-top: 1px solid #39170B;
    border-bottom: 1px solid #39170B;
    padding: 5px 10px;
    color: #39170B;
}

#sidebar {
    width: 190px;
    float: right;
    padding: 20px 30px 20px 0;
}

#sidebar h2 {
    background: #A38C75 url('images/sidebar-h2.gif') no-repeat left bottom;
    color: #39170B;
    font-size: 13px;
    padding: 4px 10px 4px 0;
    text-align: right;
    margin: 0 0 10px 0;
}

.search-box {
    margin-bottom: 20px;
    padding-left: 5px;
}

.search-input {
    width: 120px;
    border: 1px solid #777;
}

.search-btn {
    font-size: 11px;
}

#sidebar ul {
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
}

#sidebar li {
    background: url('images/star.gif') no-repeat 5px 6px;
    padding-left: 20px;
    margin-bottom: 3px;
    font-size: 11px;
}

.clear {
    clear: both;
}

#footer {
    background: #816852 url('images/footer.gif') repeat-x top left;
    height: 40px;
    color: #FFF;
    font-size: 10px;
    padding: 0 30px;
    line-height: 40px;
}

.left {
    float: left;
    margin: 0;
}

.right {
    float: right;
    margin: 0;
}